Bug 1569563 - [RFE] Kickstart template for VDO volumes
Summary: [RFE] Kickstart template for VDO volumes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1509011
Blocks: 1594286 1569414
TreeView+ depends on / blocked
 
Reported: 2018-04-19 13:52 UTC by Marek Hulan
Modified: 2020-11-27 13:10 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1569414
Environment:
Last Closed: 2020-11-11 21:50:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 12 Chris Williams 2020-11-11 21:50:50 UTC
Red Hat Enterprise Linux 7 shipped it's final minor release on September 29th, 2020. 7.9 was the last minor releases scheduled for RHEL 7.
From intial triage it does not appear the remaining Bugzillas meet the inclusion criteria for Maintenance Phase 2 and will now be closed. 

From the RHEL life cycle page:
https://access.redhat.com/support/policy/updates/errata#Maintenance_Support_2_Phase
"During Maintenance Support 2 Phase for Red Hat Enterprise Linux version 7,Red Hat defined Critical and Important impact Security Advisories (RHSAs) and selected (at Red Hat discretion) Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available."

If this BZ was closed in error and meets the above criteria please re-open it flag for 7.9.z, provide suitable business and technical justifications, and follow the process for Accelerated Fixes:
https://source.redhat.com/groups/public/pnt-cxno/pnt_customer_experience_and_operations_wiki/support_delivery_accelerated_fix_release_handbook  

Feature Requests can re-opened and moved to RHEL 8 if the desired functionality is not already present in the product. 

Please reach out to the applicable Product Experience Engineer[0] if you have any questions or concerns.  

[0] https://bugzilla.redhat.com/page.cgi?id=agile_component_mapping.html&product=Red+Hat+Enterprise+Linux+7

Comment 13 ir. Jan Gerrit Kootstra 2020-11-12 01:41:56 UTC
I woukd like to see this feature in RHEL 8 or RHEL 9, so please reopen it.

Comment 14 Jiri Konecny 2020-11-27 13:10:36 UTC
Good day. 
In that case, please clone the bug to RHEL-8/RHEL-9. It couldn't be fixed in RHEL-7 anymore.


Note You need to log in before you can comment on or make changes to this bug.